conda-forge / packages / swagger-spec-validator 2.5.0

Validation of Swagger specifications

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v2.1.0
  • win-32  v2.1.0
  • noarch  v2.5.0
  • osx-64  v2.3.1
  • win-64  v2.3.1
To install this package with conda run one of the following:
conda install -c conda-forge swagger-spec-validator
conda install -c conda-forge/label/gcc7 swagger-spec-validator
conda install -c conda-forge/label/cf201901 swagger-spec-validator
conda install -c conda-forge/label/cf202003 swagger-spec-validator

Description

PRIVACY POLICY  |  EULA (Anaconda Cloud v2.33.29) © 2020 Anaconda, Inc. All Rights Reserved.